#imPage { display: grid; grid-template-columns: minmax(0, 1fr) 1150px minmax(0, 1fr); grid-template-rows: 10px auto 50px; }
#imHeader { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
#imFooter { display: block; grid-column: 2 / 3; grid-row: 3 / 4; }
#imSideBar { display: none; }
#imContent { display: block; grid-column: 1 / 4; grid-row: 2 / 3; }
#imContentGraphics { display: block; grid-column: 2 / 3; grid-row: 2 / 3; }
@media (max-width: 1149.9px) and (min-width: 720.0px) {
	#imPage { display: grid; grid-template-columns: minmax(0, 1fr) 720px minmax(0, 1fr); grid-template-rows: 10px auto 50px; }
	#imHeader { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
	#imFooter { display: block; grid-column: 2 / 3; grid-row: 3 / 4; }
	#imSideBar { display: none; }
	#imContent { display: block; grid-column: 1 / 4; grid-row: 2 / 3; }
	#imContentGraphics { display: block; grid-column: 2 / 3; grid-row: 2 / 3; }
	
}
@media (max-width: 719.9px) and (min-width: 480.0px) {
	#imPage { display: grid; grid-template-columns: minmax(0, 1fr) 480px minmax(0, 1fr); grid-template-rows: 10px auto 50px; }
	#imHeader { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
	#imFooter { display: block; grid-column: 2 / 3; grid-row: 3 / 4; }
	#imSideBar { display: none; }
	#imContent { display: block; grid-column: 1 / 4; grid-row: 2 / 3; }
	#imContentGraphics { display: block; grid-column: 2 / 3; grid-row: 2 / 3; }
	
}
@media (max-width: 479.9px)  {
	#imPage { display: grid; grid-template-columns: 0 minmax(0, 1fr) 0; grid-template-rows: 10px auto 50px; }
	#imHeader { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
	#imFooter { display: block; grid-column: 2 / 3; grid-row: 3 / 4; }
	#imSideBar { display: none; }
	#imContent { display: block; grid-column: 1 / 4; grid-row: 2 / 3; }
	#imContentGraphics { display: block; grid-column: 2 / 3; grid-row: 2 / 3; }
	
}
#imContent { display: grid; grid-template-columns: minmax(0, 1fr) 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.167px 19.167px 19.167px 19.167px 19.167px 19.167px 19.167px 19.167px 19.167px 19.167px 19.167px 19.167px minmax(0, 1fr); grid-template-rows: auto auto auto auto auto auto auto; }
#imContent > header { display: block; grid-column: 2 / 62; grid-row: 1 / 2; }
#imGoToCont { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
#imCell_16 { display: grid; grid-column: 26 / 38; grid-row: 2 / 3; }
#imCell_22 { display: grid; grid-column: 2 / 62; grid-row: 3 / 4; }
#imCell_17 { display: grid; grid-column: 2 / 14; grid-row: 4 / 5; }
#imCell_18 { display: grid; grid-column: 14 / 26; grid-row: 4 / 5; }
#imCell_19 { display: grid; grid-column: 26 / 38; grid-row: 4 / 5; }
#imCell_20 { display: grid; grid-column: 38 / 50; grid-row: 4 / 5; }
#imCell_21 { display: grid; grid-column: 50 / 62; grid-row: 4 / 5; }
#imPageRow_1 { display: block; grid-column: 2 / 62; grid-row: 2 / 5; }
#imPageRow_2 { display: none; }
@media (max-width: 1149.9px) and (min-width: 720.0px) {
	#imContent { display: grid; grid-template-columns: minmax(0, 1fr) 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 12px 12px 12px 12px 12px 12px 12px 12px 12px 12px 12px 12px minmax(0, 1fr); grid-template-rows: auto auto auto auto auto auto auto; }
	#imContent > header { display: block; grid-column: 2 / 62; grid-row: 1 / 2; }
	#imGoToCont { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
	#imCell_16 { display: grid; grid-column: 26 / 38; grid-row: 2 / 3; }
	#imCell_22 { display: grid; grid-column: 2 / 62; grid-row: 3 / 4; }
	#imCell_17 { display: grid; grid-column: 2 / 14; grid-row: 4 / 5; }
	#imCell_18 { display: grid; grid-column: 14 / 26; grid-row: 4 / 5; }
	#imCell_19 { display: grid; grid-column: 26 / 38; grid-row: 4 / 5; }
	#imCell_20 { display: grid; grid-column: 38 / 50; grid-row: 4 / 5; }
	#imCell_21 { display: grid; grid-column: 50 / 62; grid-row: 4 / 5; }
	#imPageRow_1 { display: block; grid-column: 2 / 62; grid-row: 2 / 5; }
	#imPageRow_2 { display: none; }
	
}
@media (max-width: 719.9px) and (min-width: 480.0px) {
	#imContent { display: grid; grid-template-columns: minmax(0, 1fr) 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px minmax(0, 1fr); grid-template-rows: auto auto auto auto auto auto auto; }
	#imContent > header { display: block; grid-column: 2 / 62; grid-row: 1 / 2; }
	#imGoToCont { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
	#imCell_16 { display: grid; grid-column: 26 / 38; grid-row: 2 / 3; }
	#imCell_22 { display: grid; grid-column: 2 / 62; grid-row: 3 / 4; }
	#imCell_17 { display: grid; grid-column: 2 / 14; grid-row: 4 / 5; }
	#imCell_18 { display: grid; grid-column: 14 / 26; grid-row: 4 / 5; }
	#imCell_19 { display: grid; grid-column: 26 / 38; grid-row: 4 / 5; }
	#imCell_20 { display: grid; grid-column: 38 / 50; grid-row: 4 / 5; }
	#imCell_21 { display: grid; grid-column: 50 / 62; grid-row: 4 / 5; }
	#imPageRow_1 { display: block; grid-column: 2 / 62; grid-row: 2 / 5; }
	#imPageRow_2 { display: none; }
	
}
@media (max-width: 479.9px)  {
	#imContent { display: grid; grid-template-columns: 0 minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) 0; grid-template-rows: auto auto auto auto auto auto auto auto; }
	#imContent > header { display: block; grid-column: 2 / 62; grid-row: 1 / 2; }
	#imGoToCont { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
	#imCell_16 { display: grid; grid-column: 2 / 62; grid-row: 2 / 3; }
	#imCell_22 { display: grid; grid-column: 2 / 62; grid-row: 3 / 4; }
	#imCell_18 { display: grid; grid-column: 2 / 62; grid-row: 4 / 5; }
	#imCell_19 { display: grid; grid-column: 2 / 62; grid-row: 5 / 6; }
	#imCell_20 { display: grid; grid-column: 2 / 62; grid-row: 6 / 7; }
	#imCell_21 { display: grid; grid-column: 2 / 62; grid-row: 7 / 8; }
	#imCell_17 { display: grid; grid-column: 2 / 62; grid-row: 8 / 9; }
	#imPageRow_1 { display: block; grid-column: 2 / 62; grid-row: 2 / 9; }
	#imPageRow_2 { display: none; }
	
}
#imFooter_imCell_1 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imFooter_imObjectButton_01 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imFooter_imCellStyleGraphics_1 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent; }
#imFooter_imCellStyleBorders_1 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }
#imFooter_imObjectButton_01 {margin: 0; }
#imFooter_imObjectButton_01_button {font: normal normal bold 7pt 'Tahoma';  background-color: rgba(54, 71, 79, 1); transition: background-color 0.2s linear; position: relative; display: inline-block; word-wrap: break-word; max-width: 100%;border: solid; border-color: rgba(55, 71, 79, 1) rgba(55, 71, 79, 1) rgba(55, 71, 79, 1) rgba(55, 71, 79, 1); border-width: 0px 0px 0px 0px; border-radius: 8px 8px 8px 8px; padding: 10px 6px 10px 6px; color: rgba(255, 153, 0, 1); }
#imFooter_imObjectButton_01_button:hover {background-color: rgba(0, 255, 0, 1); cursor: pointer; }
#imFooter_imCell_2 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imFooter_imObjectButton_02 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imFooter_imCellStyleGraphics_2 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent; }
#imFooter_imCellStyleBorders_2 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }
#imFooter_imObjectButton_02 {margin: 0; }
#imFooter_imObjectButton_02_button {font: normal normal bold 7pt 'Tahoma';  background-color: rgba(54, 71, 79, 1); transition: background-color 0.2s linear; position: relative; display: inline-block; word-wrap: break-word; max-width: 100%;border: solid; border-color: rgba(55, 71, 79, 1) rgba(55, 71, 79, 1) rgba(55, 71, 79, 1) rgba(55, 71, 79, 1); border-width: 0px 0px 0px 0px; border-radius: 8px 8px 8px 8px; padding: 10px 6px 10px 6px; color: rgba(255, 153, 0, 1); }
#imFooter_imObjectButton_02_button:hover {background-color: rgba(0, 255, 0, 1); cursor: pointer; }
#imFooter_imCell_3 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imFooter_imObjectTitle_03 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imFooter_imCellStyleGraphics_3 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent; }
#imFooter_imCellStyleBorders_3 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }
#imFooter_imObjectTitle_03 {margin: 0; text-align: center;}
#imFooter_imObjectTitle_03_text {font: normal normal bold 8pt 'Tahoma';  padding: 0px 0px 0px 0px; background-color: transparent; position: relative; display: inline-block; }
#imFooter_imObjectTitle_03_text,
#imFooter_imObjectTitle_03_text a { color: rgba(128, 159, 255, 1); overflow-wrap: break-word; max-width: 100%;white-space: pre-wrap; }
#imFooter_imObjectTitle_03_text a{ text-decoration: none; }
.imPageRow { position: relative;  }
.animable { visibility: hidden; }
html.no-cssanimations .animable { visibility: visible; }
.animable.animated { visibility: visible; -webkit-animation-fill-mode: both;  animation-fill-mode: both; -webkit-animation-delay: 0s; animation-delay: 0s; }
:-webkit-full-screen-ancestor{ animation-fill-mode: none !important; }
#imCell_16 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imObjectButton_46_16 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_16 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent; }
#imCellStyleBorders_16 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }
#imObjectButton_46_16 {margin: 0; }
#imObjectButton_46_16_button {font: normal normal bold 7pt 'Tahoma';  background-color: rgba(255, 153, 0, 1); transition: background-color 0.2s linear; position: relative; display: inline-block; word-wrap: break-word; max-width: 100%;border: solid; border-color: rgba(55, 71, 79, 1) rgba(55, 71, 79, 1) rgba(55, 71, 79, 1) rgba(55, 71, 79, 1); border-width: 0px 0px 0px 0px; border-radius: 8px 8px 8px 8px; padding: 10px 6px 10px 6px; color: rgba(0, 0, 0, 1); }
#imObjectButton_46_16_button:hover {background-color: rgba(0, 255, 0, 1); cursor: pointer; }
#imCell_22 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#pluginAppObj_46_22 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_22 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent; }
#imCellStyleBorders_22 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }
#imCell_18 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imObjectImage_46_18 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_18 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent; }
#imCellStyleBorders_18 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }
html:not(.no-cssanimations) #imCell_18.animated {   -webkit-animation-duration: 1000ms;
  animation-duration: 1000ms;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}
@-webkit-keyframes imCell_18-anim-rotateInUpLeft {
	0% { -webkit-transform-origin: left bottom;    transform-origin: left bottom;    -webkit-transform: rotate3d(0, 0, 1, 45deg);    transform: rotate3d(0, 0, 1, 45deg);    opacity: 0; }
	100% { -webkit-transform-origin: left bottom;    transform-origin: left bottom;    -webkit-transform: none;    transform: none;    opacity: 1; }
}
@keyframes imCell_18-anim-rotateInUpLeft {
	0% { -webkit-transform-origin: left bottom;    transform-origin: left bottom;    -webkit-transform: rotate3d(0, 0, 1, 45deg);    transform: rotate3d(0, 0, 1, 45deg);    opacity: 0; }
	100% { -webkit-transform-origin: left bottom;    transform-origin: left bottom;    -webkit-transform: none;    transform: none;    opacity: 1; }
}
#imCell_18.animated.rotateInUpLeft {  -webkit-animation-name: imCell_18-anim-rotateInUpLeft;  animation-name: imCell_18-anim-rotateInUpLeft; }
#imPage.imCell_18_animation-in-progress { overflow: hidden }
#imObjectImage_46_18 #imObjectImage_46_18_container { width: 225px; max-width: 100%; line-height: 0; }
#imObjectImage_46_18 { vertical-align: top; margin: 0 auto; }
#imObjectImage_46_18 #imObjectImage_46_18_container img { width: 100%; height: auto; vertical-align: top; }#imCell_19 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imObjectImage_46_19 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_19 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent; }
#imCellStyleBorders_19 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }
html:not(.no-cssanimations) #imCell_19.animated {   -webkit-animation-duration: 1000ms;
  animation-duration: 1000ms;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}
@-webkit-keyframes imCell_19-anim-rotateInUpLeft {
	0% { -webkit-transform-origin: left bottom;    transform-origin: left bottom;    -webkit-transform: rotate3d(0, 0, 1, 45deg);    transform: rotate3d(0, 0, 1, 45deg);    opacity: 0; }
	100% { -webkit-transform-origin: left bottom;    transform-origin: left bottom;    -webkit-transform: none;    transform: none;    opacity: 1; }
}
@keyframes imCell_19-anim-rotateInUpLeft {
	0% { -webkit-transform-origin: left bottom;    transform-origin: left bottom;    -webkit-transform: rotate3d(0, 0, 1, 45deg);    transform: rotate3d(0, 0, 1, 45deg);    opacity: 0; }
	100% { -webkit-transform-origin: left bottom;    transform-origin: left bottom;    -webkit-transform: none;    transform: none;    opacity: 1; }
}
#imCell_19.animated.rotateInUpLeft {  -webkit-animation-name: imCell_19-anim-rotateInUpLeft;  animation-name: imCell_19-anim-rotateInUpLeft; }
#imPage.imCell_19_animation-in-progress { overflow: hidden }
#imObjectImage_46_19 #imObjectImage_46_19_container { width: 225px; max-width: 100%; line-height: 0; }
#imObjectImage_46_19 { vertical-align: top; margin: 0 auto; }
#imObjectImage_46_19 #imObjectImage_46_19_container img { width: 100%; height: auto; vertical-align: top; }#imCell_20 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imObjectImage_46_20 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_20 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent; }
#imCellStyleBorders_20 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }
html:not(.no-cssanimations) #imCell_20.animated {   -webkit-animation-duration: 1000ms;
  animation-duration: 1000ms;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}
@-webkit-keyframes imCell_20-anim-rotateInUpLeft {
	0% { -webkit-transform-origin: left bottom;    transform-origin: left bottom;    -webkit-transform: rotate3d(0, 0, 1, 45deg);    transform: rotate3d(0, 0, 1, 45deg);    opacity: 0; }
	100% { -webkit-transform-origin: left bottom;    transform-origin: left bottom;    -webkit-transform: none;    transform: none;    opacity: 1; }
}
@keyframes imCell_20-anim-rotateInUpLeft {
	0% { -webkit-transform-origin: left bottom;    transform-origin: left bottom;    -webkit-transform: rotate3d(0, 0, 1, 45deg);    transform: rotate3d(0, 0, 1, 45deg);    opacity: 0; }
	100% { -webkit-transform-origin: left bottom;    transform-origin: left bottom;    -webkit-transform: none;    transform: none;    opacity: 1; }
}
#imCell_20.animated.rotateInUpLeft {  -webkit-animation-name: imCell_20-anim-rotateInUpLeft;  animation-name: imCell_20-anim-rotateInUpLeft; }
#imPage.imCell_20_animation-in-progress { overflow: hidden }
#imObjectImage_46_20 #imObjectImage_46_20_container { width: 225px; max-width: 100%; line-height: 0; }
#imObjectImage_46_20 { vertical-align: top; margin: 0 auto; }
#imObjectImage_46_20 #imObjectImage_46_20_container img { width: 100%; height: auto; vertical-align: top; }#imCell_21 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imObjectImage_46_21 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_21 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent; }
#imCellStyleBorders_21 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }
html:not(.no-cssanimations) #imCell_21.animated {   -webkit-animation-duration: 1000ms;
  animation-duration: 1000ms;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}
@-webkit-keyframes imCell_21-anim-rotateInUpLeft {
	0% { -webkit-transform-origin: left bottom;    transform-origin: left bottom;    -webkit-transform: rotate3d(0, 0, 1, 45deg);    transform: rotate3d(0, 0, 1, 45deg);    opacity: 0; }
	100% { -webkit-transform-origin: left bottom;    transform-origin: left bottom;    -webkit-transform: none;    transform: none;    opacity: 1; }
}
@keyframes imCell_21-anim-rotateInUpLeft {
	0% { -webkit-transform-origin: left bottom;    transform-origin: left bottom;    -webkit-transform: rotate3d(0, 0, 1, 45deg);    transform: rotate3d(0, 0, 1, 45deg);    opacity: 0; }
	100% { -webkit-transform-origin: left bottom;    transform-origin: left bottom;    -webkit-transform: none;    transform: none;    opacity: 1; }
}
#imCell_21.animated.rotateInUpLeft {  -webkit-animation-name: imCell_21-anim-rotateInUpLeft;  animation-name: imCell_21-anim-rotateInUpLeft; }
#imPage.imCell_21_animation-in-progress { overflow: hidden }
#imObjectImage_46_21 #imObjectImage_46_21_container { width: 225px; max-width: 100%; line-height: 0; }
#imObjectImage_46_21 { vertical-align: top; margin: 0 auto; }
#imObjectImage_46_21 #imObjectImage_46_21_container img { width: 100%; height: auto; vertical-align: top; }#imCell_17 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imObjectImage_46_17 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_17 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent; }
#imCellStyleBorders_17 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }
html:not(.no-cssanimations) #imCell_17.animated {   -webkit-animation-duration: 1000ms;
  animation-duration: 1000ms;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}
@-webkit-keyframes imCell_17-anim-rotateInUpLeft {
	0% { -webkit-transform-origin: left bottom;    transform-origin: left bottom;    -webkit-transform: rotate3d(0, 0, 1, 45deg);    transform: rotate3d(0, 0, 1, 45deg);    opacity: 0; }
	100% { -webkit-transform-origin: left bottom;    transform-origin: left bottom;    -webkit-transform: none;    transform: none;    opacity: 1; }
}
@keyframes imCell_17-anim-rotateInUpLeft {
	0% { -webkit-transform-origin: left bottom;    transform-origin: left bottom;    -webkit-transform: rotate3d(0, 0, 1, 45deg);    transform: rotate3d(0, 0, 1, 45deg);    opacity: 0; }
	100% { -webkit-transform-origin: left bottom;    transform-origin: left bottom;    -webkit-transform: none;    transform: none;    opacity: 1; }
}
#imCell_17.animated.rotateInUpLeft {  -webkit-animation-name: imCell_17-anim-rotateInUpLeft;  animation-name: imCell_17-anim-rotateInUpLeft; }
#imPage.imCell_17_animation-in-progress { overflow: hidden }
#imObjectImage_46_17 #imObjectImage_46_17_container { width: 225px; max-width: 100%; line-height: 0; }
#imObjectImage_46_17 { vertical-align: top; margin: 0 auto; }
#imObjectImage_46_17 #imObjectImage_46_17_container img { width: 100%; height: auto; vertical-align: top; }@media (min-width: 1150.0px) {
	#imBreadcrumb { width: 1132px; margin-left: 6px; margin-right: 6px; }
	#imCell_16 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
	#imCell_16 { grid-template-rows: [row-content] auto ; }
	#imObjectButton_46_16 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_16 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imObjectButton_46_16_button { margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	 }
	#imCell_22 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
	#imCell_22 { grid-template-rows: [row-content] auto ; }
	#pluginAppObj_46_22 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_22 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCell_18 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
	#imCell_18 { grid-template-rows: [row-content] auto ; }
	#imObjectImage_46_18 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_18 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCell_19 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
	#imCell_19 { grid-template-rows: [row-content] auto ; }
	#imObjectImage_46_19 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_19 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCell_20 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
	#imCell_20 { grid-template-rows: [row-content] auto ; }
	#imObjectImage_46_20 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_20 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCell_21 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
	#imCell_21 { grid-template-rows: [row-content] auto ; }
	#imObjectImage_46_21 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_21 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCell_17 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
	#imCell_17 { grid-template-rows: [row-content] auto ; }
	#imObjectImage_46_17 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_17 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	
}

@media (max-width: 1149.9px) and (min-width: 720.0px) {
	#imBreadcrumb { width: 702px; margin-left: 6px; margin-right: 6px; }
	#imCell_16 { padding-top: 10px; padding-bottom: 10px; padding-left: 6px; padding-right: 6px; }
	#imCell_16 { grid-template-rows: [row-content] auto ; }
	#imObjectButton_46_16 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_16 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imObjectButton_46_16_button { margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	 }
	#imCell_22 { padding-top: 10px; padding-bottom: 10px; padding-left: 6px; padding-right: 6px; }
	#imCell_22 { grid-template-rows: [row-content] auto ; }
	#pluginAppObj_46_22 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_22 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCell_18 { padding-top: 10px; padding-bottom: 10px; padding-left: 6px; padding-right: 6px; }
	#imCell_18 { grid-template-rows: [row-content] auto ; }
	#imObjectImage_46_18 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_18 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCell_19 { padding-top: 10px; padding-bottom: 10px; padding-left: 6px; padding-right: 6px; }
	#imCell_19 { grid-template-rows: [row-content] auto ; }
	#imObjectImage_46_19 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_19 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCell_20 { padding-top: 10px; padding-bottom: 10px; padding-left: 6px; padding-right: 6px; }
	#imCell_20 { grid-template-rows: [row-content] auto ; }
	#imObjectImage_46_20 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_20 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCell_21 { padding-top: 10px; padding-bottom: 10px; padding-left: 6px; padding-right: 6px; }
	#imCell_21 { grid-template-rows: [row-content] auto ; }
	#imObjectImage_46_21 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_21 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCell_17 { padding-top: 10px; padding-bottom: 10px; padding-left: 6px; padding-right: 6px; }
	#imCell_17 { grid-template-rows: [row-content] auto ; }
	#imObjectImage_46_17 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_17 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	
}

@media (max-width: 719.9px) and (min-width: 480.0px) {
	#imBreadcrumb { width: 466px; margin-left: 6px; margin-right: 6px; }
	#imCell_16 { padding-top: 10px; padding-bottom: 10px; padding-left: 4px; padding-right: 4px; }
	#imCell_16 { grid-template-rows: [row-content] auto ; }
	#imObjectButton_46_16 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_16 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imObjectButton_46_16_button { margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	 }
	#imCell_22 { padding-top: 10px; padding-bottom: 10px; padding-left: 4px; padding-right: 4px; }
	#imCell_22 { grid-template-rows: [row-content] auto ; }
	#pluginAppObj_46_22 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_22 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCell_18 { padding-top: 10px; padding-bottom: 10px; padding-left: 4px; padding-right: 4px; }
	#imCell_18 { grid-template-rows: [row-content] auto ; }
	#imObjectImage_46_18 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_18 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCell_19 { padding-top: 10px; padding-bottom: 10px; padding-left: 4px; padding-right: 4px; }
	#imCell_19 { grid-template-rows: [row-content] auto ; }
	#imObjectImage_46_19 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_19 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCell_20 { padding-top: 10px; padding-bottom: 10px; padding-left: 4px; padding-right: 4px; }
	#imCell_20 { grid-template-rows: [row-content] auto ; }
	#imObjectImage_46_20 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_20 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCell_21 { padding-top: 10px; padding-bottom: 10px; padding-left: 4px; padding-right: 4px; }
	#imCell_21 { grid-template-rows: [row-content] auto ; }
	#imObjectImage_46_21 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_21 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCell_17 { padding-top: 10px; padding-bottom: 10px; padding-left: 4px; padding-right: 4px; }
	#imCell_17 { grid-template-rows: [row-content] auto ; }
	#imObjectImage_46_17 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_17 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	
}

@media (max-width: 479.9px)  {
	#imBreadcrumb { width: 100%; margin-left: 0px; margin-right: 0px; }
	#imCell_16 { padding-top: 10px; padding-bottom: 10px; padding-left: 5px; padding-right: 5px; }
	#imCell_16 { grid-template-rows: [row-content] auto ; }
	#imObjectButton_46_16 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleGraphics_16 { box-sizing: border-box; }
	#imObjectButton_46_16_button { margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	 }
	#imCell_22 { padding-top: 10px; padding-bottom: 10px; padding-left: 5px; padding-right: 5px; }
	#imCell_22 { grid-template-rows: [row-content] auto ; }
	#pluginAppObj_46_22 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleGraphics_22 { box-sizing: border-box; }
	#imCell_18 { padding-top: 10px; padding-bottom: 10px; padding-left: 5px; padding-right: 5px; }
	#imCell_18 { grid-template-rows: [row-content] auto ; }
	#imObjectImage_46_18 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleGraphics_18 { box-sizing: border-box; }
	#imCell_19 { padding-top: 10px; padding-bottom: 10px; padding-left: 5px; padding-right: 5px; }
	#imCell_19 { grid-template-rows: [row-content] auto ; }
	#imObjectImage_46_19 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleGraphics_19 { box-sizing: border-box; }
	#imCell_20 { padding-top: 10px; padding-bottom: 10px; padding-left: 5px; padding-right: 5px; }
	#imCell_20 { grid-template-rows: [row-content] auto ; }
	#imObjectImage_46_20 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleGraphics_20 { box-sizing: border-box; }
	#imCell_21 { padding-top: 10px; padding-bottom: 10px; padding-left: 5px; padding-right: 5px; }
	#imCell_21 { grid-template-rows: [row-content] auto ; }
	#imObjectImage_46_21 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleGraphics_21 { box-sizing: border-box; }
	#imCell_17 { padding-top: 10px; padding-bottom: 10px; padding-left: 5px; padding-right: 5px; }
	#imCell_17 { grid-template-rows: [row-content] auto ; }
	#imObjectImage_46_17 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleGraphics_17 { box-sizing: border-box; }
	
}

@media (min-width: 1150.0px) {
	#imFooter_imObjectButton_01_wrapper { position: absolute; top: 10px; left: 0px; width: 160px; height: 40px; text-align: center; z-index: 1002;  }
	#imFooter_imCell_1 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCell_1 { grid-template-rows: [row-content] auto ; }
	#imFooter_imObjectButton_01 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imFooter_imCellStyleBorders_1 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imObjectButton_01_button { margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	 }
	#imFooter_imObjectButton_02_wrapper { position: absolute; top: 10px; left: 160px; width: 160px; height: 40px; text-align: center; z-index: 1003;  }
	#imFooter_imCell_2 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCell_2 { grid-template-rows: [row-content] auto ; }
	#imFooter_imObjectButton_02 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imFooter_imCellStyleBorders_2 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imObjectButton_02_button { margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	 }
	#imFooter_imObjectTitle_03_wrapper { position: absolute; top: 20px; left: 790px; width: 140px; height: 20px; text-align: center; z-index: 1004;  }
	#imFooter_imCell_3 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCell_3 { grid-template-rows: [row-content] auto ; }
	#imFooter_imObjectTitle_03 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imFooter_imCellStyleBorders_3 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imObjectTitle_03 { width: 100%; }
	#imFooter_imObjectTitle_03_text { margin-left: 0px;
	margin-right: 0px;
	margin-top: -2px;
	margin-bottom: -2px;
	 }
	
}

@media (max-width: 1149.9px) and (min-width: 720.0px) {
	#imFooter_imObjectButton_01_wrapper { position: absolute; top: 10px; left: 0px; width: 160px; height: 40px; text-align: center; z-index: 1002;  }
	#imFooter_imCell_1 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCell_1 { grid-template-rows: [row-content] auto ; }
	#imFooter_imObjectButton_01 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imFooter_imCellStyleBorders_1 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imObjectButton_01_button { margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	 }
	#imFooter_imObjectButton_02_wrapper { position: absolute; top: 10px; left: 170px; width: 160px; height: 40px; text-align: center; z-index: 1003;  }
	#imFooter_imCell_2 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCell_2 { grid-template-rows: [row-content] auto ; }
	#imFooter_imObjectButton_02 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imFooter_imCellStyleBorders_2 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imObjectButton_02_button { margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	 }
	#imFooter_imObjectTitle_03_wrapper { position: absolute; top: 20px; left: 580px; width: 140px; height: 20px; text-align: center; z-index: 1004;  }
	#imFooter_imCell_3 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCell_3 { grid-template-rows: [row-content] auto ; }
	#imFooter_imObjectTitle_03 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imFooter_imCellStyleBorders_3 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imObjectTitle_03 { width: 100%; }
	#imFooter_imObjectTitle_03_text { margin-left: 0px;
	margin-right: 0px;
	margin-top: -2px;
	margin-bottom: -2px;
	 }
	
}

@media (max-width: 719.9px) and (min-width: 480.0px) {
	#imFooter_imObjectButton_01_wrapper { position: absolute; top: 10px; left: 0px; width: 160px; height: 40px; text-align: center; z-index: 1002;  }
	#imFooter_imCell_1 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCell_1 { grid-template-rows: [row-content] auto ; }
	#imFooter_imObjectButton_01 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imFooter_imCellStyleBorders_1 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imObjectButton_01_button { margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	 }
	#imFooter_imObjectButton_02_wrapper { position: absolute; top: 10px; left: 130px; width: 160px; height: 40px; text-align: center; z-index: 1003;  }
	#imFooter_imCell_2 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCell_2 { grid-template-rows: [row-content] auto ; }
	#imFooter_imObjectButton_02 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imFooter_imCellStyleBorders_2 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imObjectButton_02_button { margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	 }
	#imFooter_imObjectTitle_03_wrapper { position: absolute; top: 20px; left: 340px; width: 140px; height: 20px; text-align: center; z-index: 1004;  }
	#imFooter_imCell_3 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCell_3 { grid-template-rows: [row-content] auto ; }
	#imFooter_imObjectTitle_03 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imFooter_imCellStyleBorders_3 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imObjectTitle_03 { width: 100%; }
	#imFooter_imObjectTitle_03_text { margin-left: 0px;
	margin-right: 0px;
	margin-top: -2px;
	margin-bottom: -2px;
	 }
	
}

@media (max-width: 479.9px)  {
	#imFooter_imObjectButton_01_wrapper { position: absolute; top: 10px; left: 0px; width: 140px; height: 40px; text-align: center; z-index: 1002;  }
	#imFooter_imCell_1 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCell_1 { grid-template-rows: [row-content] auto ; }
	#imFooter_imObjectButton_01 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imFooter_imCellStyleGraphics_1 { box-sizing: border-box; }
	#imFooter_imObjectButton_01_button { margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	 }
	#imFooter_imObjectButton_02_wrapper { position: absolute; top: 10px; left: 90px; width: 140px; height: 40px; text-align: center; z-index: 1003;  }
	#imFooter_imCell_2 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCell_2 { grid-template-rows: [row-content] auto ; }
	#imFooter_imObjectButton_02 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imFooter_imCellStyleGraphics_2 { box-sizing: border-box; }
	#imFooter_imObjectButton_02_button { margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	 }
	#imFooter_imObjectTitle_03_wrapper { position: absolute; top: 20px; left: 190px; width: 140px; height: 20px; text-align: center; z-index: 1004;  }
	#imFooter_imCell_3 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCell_3 { grid-template-rows: [row-content] auto ; }
	#imFooter_imObjectTitle_03 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imFooter_imCellStyleGraphics_3 { box-sizing: border-box; }
	#imFooter_imObjectTitle_03 { width: 100%; }
	#imFooter_imObjectTitle_03_text { margin-left: 0px;
	margin-right: 0px;
	margin-top: -2px;
	margin-bottom: -2px;
	 }
	
}

#imPage.without-id_animation-in-progress { overflow: hidden }
